
new {
    font-family: 'Cookie', cursive;

    font-family: 'Courgette', cursive;

    font-family: 'Kaushan Script', cursive;

    font-family: 'Lobster Two', cursive;

    font-family: 'Satisfy', cursive;

}
.page_heading {font-family:"Courgette",cursive;font-size:50px;}	
body {font-family:'Roboto Slab', serif;}
.row {
}
img {
    vertical-align: text-bottom;
}


/* Set the fixed height of the footer here */
#footer {
  background-color: #f5f5f5;
}


/* Custom page CSS
-------------------------------------------------- */

#wrap > .container {
}
.container .credit {
  margin: 20px 0;
}

section {height: 100%;}
p {
    font-family: georgia,palatino;
    font-size: 17px;
    line-height: 22px;
}
#footer a {
  color:#efefef;
}

h1,h2,h3,h4 {
  font-family: 'Kreon', serif;
  vertical-align:middle;
}

header {
  color:#000000;padding:14px 0 8px;
}

header h1,header h2,header h3 a,header a,header a:hover {
  color:#101010;
  font-weight:800;
  text-decoration:none;
}

header h3 {
  font-family: 'Kreon', serif;
  background: #ffcc33;
  padding:10px;
  border-radius:3px;
  font-size:34px;
  padding:12px 10px 6px 10px;
}

header .dropdown-menu {
  top:74px;
  background: #ffcc33;
  border-width:0;
}

h1 {
  font-size:50px;
}

#nav {
  width: 100%;
  position:static;
  top:-32px;
  margin:0;
}

#nav.affix {
   position: fixed;
   top: 0;
   z-index:10;
   -webkit-transition: all .6s ease-in-out;
}

#footer > .container {
  
}



@media (min-width: 991px) {
	.rx_address,header .oz_link {display: table-cell;height: 118px;vertical-align: middle;}
}
@media (max-width: 990px) and (min-width: 768px) {
	.rx_address,header .oz_link {display: table-cell;height: 95px;vertical-align: middle;}
}

@media (min-width: 768px) {
	
  .navbar-nav.nav-justified > li{float:none;}
  .navbar-custom  .navbar-nav li>a:hover, .navbar-nav li .open, .navbar-custom .navbar-nav .active a  {	background-color: #eee;color:#222;}
	.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
		background-color: #fff;color:#222;}
	.navbar-nav > li.active a{ position:relative; }
	.navbar-nav > li.active a::after,.navbar-nav > li a:hover::after,.navbar-nav > li a:focus::after {
		border-left: 25px solid transparent;border-right: 25px solid transparent;border-top: 12px solid #7ba714;bottom: 39px;content: "";left: 35%;position: absolute;
	}
	.navbar-nav > li.active a::before,.navbar-nav > li a:hover::before,.navbar-nav > li a:focus::before {
		border-left: 25px solid transparent;border-right: 25px solid transparent;border-bottom: 12px solid #7ba714;top: 39px;content: "";left: 35%;position: absolute;
	}
	.user_cont > img {position: relative;top: 10px;}
  
}

@media (max-width: 767px) {

	.rx_promotion {padding: 0;}.logo img {max-width: 100%;}.rxmenu > img {width: 98px;}.urating > img {width: 60px;}
	.logo {text-align: center;}.oz_welcome p#quote-line-2 {font-size: 15px;margin:0;}
	.oz_welcome p#quote-line-1 {font-size: 17px;margin:0;}.page_heading {font-size: 22px;}
	.ourmenu > p {font-size: 14px;text-align: justify;}.box-title span {font-size: 18px !important;}
	.ourmenu > h4 {background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll center -13px !important;}
	.pickup-table h4, .delivery-table h4 {font-size: 22px !important;}.oz_link {text-align: center;}
	#about-us .cont_style {-moz-column-count: 1;-moz-column-gap: 0;font-size: 14px;text-align: justify;}
	.online_benifit .user_cont {font-size: 12px;left: 18%;top: -4px;width: 89%;}
	.online_benifit .user_benifit::after {border-bottom: 10px solid transparent;border-left: 10px solid #e40101;border-top: 10px solid transparent;right: -10px;top: 4px;}
	.rx_online_order .user_benifit {font-size: 20px;height: 30px;line-height: 30px;width: 30px;position: absolute;}
	.user_cont > img {width: 140px;}.online_benifit {margin: 0 0 40px;}#opening-hours, #about-us, #menu, #contact-us {padding: 40px 0 !important;}
	.rx_special {padding: 20px 0 50px !important;}.mh_slider2 {margin-top: 40px;}.delivery-table > h4 {margin-top: 30px !important;}
	.footer-menu > a {font-size: 11px !important;}.footer-menu {margin: 0 !important;}.logo-foot {padding: 1% 0 0 !important;font-size: 10px !important;}.logo-foot img {width: 60px !important;}
	.ozbtn {height: 35px !important;line-height: 35px !important;margin: 1px 4px 0 !important;width: 138px !important;font-size: 12px !important;}
	#wrap {overflow: hidden;}.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-color: transparent;}
	.navbar-custom  .navbar-nav li>a:hover, .navbar-nav li .open, .navbar-custom .navbar-nav .active a  {	background-color: #aa1317;}
	.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {background-color: #000;color:#fff;}
	.online_benifit li:last-child .user_cont {top: 4px;}
	.logo img {margin: 10px 0 0;}

}

@media (min-width: 768px) {
	.no-padding {padding:0;}
}

@media (max-width: 990px) and (min-width: 768px) {
	
	.logo img {max-width: 100%;}.rxmenu > img {width: 135px;}.rx_promotion .urating > img {width: 75px;}	.logo {text-align: center;}
	.oz_welcome p#quote-line-2 {font-size: 17px;margin:10px 0;}.oz_welcome p#quote-line-1 {font-size: 18px;margin:0;}
	.rx_promotion a {margin: 0 5px !important;}.navbar-custom .navbar-nav > li > a {font-size: 12px !important;padding: 15px 4px !important;}
	.rx_promotion {display: inline-block;padding: 18px 0 !important;}.ozbtn {margin: 2px 0 0 !important;height: 40px !important;line-height: 40px !important;}
	.navbar-nav > li.active a::after,.navbar-nav > li a:hover::after,.navbar-nav > li a:focus::after,.navbar-nav > li.active a::before,.navbar-nav > li a:hover::before,.navbar-nav > li a:focus::before {
		left: 30% !important;}
	.rx_order_online {margin: 31px 0 !important;}.user_cont {font-size: 10px !important;top: 0 !important;}
	.ourmenu > p {font-size: 15px;}.mh_slider2 {margin-top: 32px !important;}.page_heading {font-size: 25px;margin: 0 0 5px;}
	.rx_online_order .oz_link .ozbtn {width: 152px;}.rx_order_online > span {display: block;margin: 0 0 10px;}.we-deliver-to > h3 {font-size: 18px !important;}
	#opening-hours, #about-us, #menu, #contact-us {padding: 40px 0 !important;}
	.rx_address > h1 {font-size: 16px !important;}
	.rx_address.text-left > p {font-size: 14px;line-height: 18px;}
	header .ozbtn {width: 160px !important;}
}

  
/* customize nav style */
.navbar-nav {margin: 1px 1px;}.panel {border-width:0;}
.navbar-custom {
    color: #faddde;	border: solid 1px #980c10;background: #d81b21;font-weight:700;border-width:0;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
	
}
.navbar-custom .navbar-nav > li > a {color: #fff;font-family: "Courgette",cursive;font-size: 16px;letter-spacing: 2px;word-spacing: 4px;}
.navbar-custom .dropdown-menu{right:0;}.navbar-custom .navbar-nav>.dropdown>a .caret {border-top-color: #999;border-bottom-color: #999;}
.navbar-collapse.in {overflow-y: visible;}.navbar-toggle {outline:0;}





.scroll-top {position:fixed;bottom:0;right:2%;z-index:100;background: #ffcc33;font-size:24px;border-top-left-radius:3px;border-top-right-radius:3px;}
.scroll-top a:link,.scroll-top a:visited {color:#222;} 


/*slider */
.container-fluid {padding:0;}.carousel-fade .carousel-inner .item {opacity: 0;transition-property: opacity;overflow:hidden;}
.item.active img {
	transition: transform 5000ms linear 0s;
    transform: scale(1.05, 1.05);
}
.carousel-fade .carousel-inner .active {opacity: 1;}.carousel-fade .carousel-control {z-index: 2;}
.carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right {left: 0;opacity: 0;z-index: 1;}
.carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right {opacity: 1;}


/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* Ordert Online Button */
@keyframes bruh {
	0% {
		background-position: 0 0;
	}
	50% {
		background-position: 100% 0;
	}
	100% {
		background-position: 0 0;
	}
}
.book-table {
background: rgb(255,183,107); /* Old browsers */
background: -moz-linear-gradient(top, rgba(255,183,107,1) 0%, rgba(255,167,61,1) 50%, rgba(255,124,0,1) 51%, rgba(255,127,4,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,183,107,1) 0%,rgba(255,167,61,1) 50%,rgba(255,124,0,1) 51%,rgba(255,127,4,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
   
}
.order-now {
background: rgb(191,210,85); /* Old browsers */
background: -moz-linear-gradient(top, rgba(191,210,85,1) 0%, rgba(142,185,42,1) 50%, rgba(114,170,0,1) 51%, rgba(158,203,45,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */

}
.book-table:hover,.order-now:hover {animation: 3s linear 0s normal none infinite running bruh;}
.ozbtn {color: #fff;outline: 0 none;padding:0;overflow: hidden;display: inline-block;font-size: 16px;
	font-weight: 700;font-family: georgia,palatino;border-width: 0;outline: none;margin: 10px 0 0;
	border-radius: 2px;text-align:center;width: 200px;height: 45px;line-height: 45px;transition: 
	background-color .3s;box-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}.ozbtn span { padding:0 5px 0 0; }
.ozbtn:hover, .ozbtn:focus {color:#fff;opacity:0.8;text-decoration:none;outline:none;}
.ozbtn:before {content: "";position: absolute;top: 50%;left: 50%;display: block;width: 0;padding-top: 0;border-radius: 100%;
background-color: rgba(236, 240, 241, .3);-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);transform: translate(-50%, -50%);
}.ozbtn:active:before {width: 120%;padding-top: 120%;transition: width .2s ease-out, padding-top .2s ease-out;}
.rx_online_order {background: #454545;padding: 20px 0;position: relative;}
.bg-3 {border-top: 1px solid #eee;}

/* product */
.item-cont {overflow: hidden;display: inline-block;width:100%;margin:0 0 -4px;}
.item-cont a {display: block;position: relative;color: #fff;border-color: #fff;font-size: 24px;}
.item-cont a .item-content {position: absolute;width: 100%;cursor: pointer;height: 100%;text-align: center;top: 0;left: 0;opacity: 1;}
.item-cont a .item-content:before {
  border-top: 1px solid;border-bottom: 1px solid;-webkit-transform: scale(0, 1);transform: scale(1, 0);
  -webkit-transform: scale(1, 0);-moz-transform: scale(1, 0);opacity: 0;
 }
.item-cont a .item-content:after {
  border-left: 1px solid;border-right: 1px solid;-webkit-transform: scale(1, 0);
  transform: scale(1, 0);-webkit-transform: scale(1, 0);-moz-transform: scale(1, 0);opacity: 0;
}
.item-cont a .item-content:before,.item-cont a .item-content:after {
  border-color: #fff;position: absolute;top: 15px;right: 15px;bottom: 15px;left: 15px;content: '';opacity: 0;
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;transition: opacity 0.8s, transform 0.8s;
}
.item-cont a .item-content .text-cont {width: 100%;padding-left: 40px;padding-right: 40px;opacity: 1;}
.item-cont a .item-content .text-cont p {opacity: 0;}
.item-cont a .item-content .text-cont h2 {
	font-family: "Jim Nightshade",cursive;font-size: 45px;font-weight: bold;line-height: 42px;margin: 10px 0 0;opacity: 1;text-transform: uppercase;
}
.item-cont a:hover .item-content .text-cont p {font-family: "Courgette",cursive;font-size: 18px;font-weight: bold;letter-spacing: 1px;opacity: 1;}

.item-cont a .item-content .align-content {
	position: relative;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);
}

.item-cont a figure {
  position: relative;width: 100%;height: 100%;-webkit-transition: -webkit-transform 0.8s;transition: transform 0.8s; 
  -webkit-transform: scale(1, 1);-ms-transform: scale(1, 1);-o-transform: scale(1, 1);transform: scale(1, 1);
}

.item-cont a figure:after {position: absolute;width: 100%;height: 100%;left: 0;top: 0;content: "";background-color: rgba(0,0,0, 0.4);opacity: 0;}
.item-cont a figure img {max-width: 100%;height: auto;display: block;}.item-cont a:hover .item-content:before,.item-cont a:hover .item-content:after {border-color: #fff;}
.item-cont a:hover figure {-webkit-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);}
.item-cont a:hover figure:after {opacity: 1;}.item-cont a:hover .item-content {opacity: 1;}.item-cont a:hover .item-content .text-cont {opacity: 1;}
.item-cont a:hover .item-content:before {opacity: 1;-webkit-transform: scale(1);transform: scale(1);}
.item-cont a:hover .item-content:after {opacity: 1;-webkit-transform: scale(1);transform: scale(1);}






.oz_welcome {
    background: rgba(0, 0, 0, 0) url("../images/quote-bg.png") repeat-x scroll 0 0;box-shadow: 0 0 2px 2px #b4b4b4;height: 126px;
}
.oz_welcome::after {
    background-image: linear-gradient(315deg, #fff 50%, transparent 50%), linear-gradient(45deg, #fff 50%, transparent 50%);
    background-size: 25px 100%;top: -30px;content: "";height: 30px;position: absolute;width: 100%;z-index:5;
}
.oz_welcome {position: relative;}.rx_special .container {position:relative;}
#quote-shadow {
    background: rgba(0, 0, 0, 0) url("../images/quote-shadow.png") no-repeat scroll 0 0;bottom: -8px;height: 8px;left: 20%;position: absolute;width: 80%;
}
p#quote-line-1 {color: #222;font-family: "Courgette",cursive;font-size: 30px;padding:4px 0 0;font-style: normal;text-shadow: 1px 1px 1px #ffffff;}
p#quote-line-2 {color: #aa1317;font-family: "Kaushan Script",cursive;font-size: 20px;font-style: normal;text-shadow: 1px 1px 1px #ffffff;}
.oz_welcome .container {text-align: center;}
.rx_special {background: rgba(0, 0, 0, 0) url("../images/content-bg.png") repeat scroll 0 0;
    border-bottom: 1px solid #dddbbf;color: #333;padding: 50px 0;
}
#bottom-shadow {background: rgba(0, 0, 0, 0) url("../images/bottom-shadow.png") no-repeat scroll 0 0;
  bottom: -51px;height: 9px;left: 15%;position: absolute;width: 85%;
}

/* Welcome  Slider */
.mh_slider2 .carousel {z-index: 5;}
.mh_slider2::before, .mh_slider2::after {content: "";height: 100%;left: 0;position: absolute;top: 0;z-index: 2;
transform: rotateZ(2.5deg);-webkit-transform: rotateZ(2.5deg);-moz-transform: rotateZ(2.5deg);width: 100%;
}
.mh_slider2, .mh_slider2::before, .mh_slider2::after {
    background-color: #fff;border: 1px solid #ccc;box-shadow: 0 0 30px rgba(0, 0, 0, 0.1) inset, 1px 1px 3px rgba(0, 0, 0, 0.2);
}
.mh_slider2::after {transform: rotateZ(-2.5deg);	-webkit-transform: rotateZ(-2.5deg);-moz-transform: rotateZ(-2.5deg);}
.mh_slider2 {font-size: 12px;margin: 0 auto;padding: 2em;position: relative;width: 90%;}

/* Opening Hours */
dl.grayed {background-color: #f8f8f7;}dl.table-row dt.day {color: #000;display: block;float: left;font-weight: normal;width: 40%;}
dl.table-row {display: block;line-height: 25px;margin: 2px 0;padding:8px;overflow: hidden;width: 100%;}
dl.table-row dd.hours {display: block;float: right;text-align: right;width: 60%;}dl.table-row dd.hours span {color: #a8a8a8;padding: 0 10px;}
.pickup-table h4, .delivery-table h4 {
	border-bottom: 1px solid #dadada;color: #333;font-size: 25px;font-weight: 700;line-height: 30px;margin: 0 0 20px;padding-bottom: 7px;
}

/* Footer */
.foot1 {background: #555;padding: 10px 0 20px;}.we-deliver-to > h3 {color: #fff;font-size: 25px;margin: 10px 0;}
.cities {color: #fff;font-size: 15px;line-height: 18px;margin: 14px 0;}.footer-menu {color: #fff;margin: 11px 0;}
.foot2 {background: #191919;border-top: 5px solid #383838;padding: 10px 0;}.footer-menu > a {color: #fff;font-size: 14px;}
.logo-foot {color: #6d6d6d;font-size: 14px;padding: 0;}.logo-foot img {max-width: 100%;padding: 2px 0;width: 100px;position: relative;top: 5px;}











.urating > img {width: 87px;}
.rx_promotion {display: inline-block;padding: 30px 0;}
.rx_promotion a {margin: 0 10px;}
.rx_promotion img {transition: opacity 0.8s ease 0s, transform 0.8s ease 0s;}
.rx_promotion img:hover {
    opacity: 0.8;
    transform: scale(0.95, 0.95);
	transition: opacity 0.8s ease 0s, transform 0.8s ease 0s;
}
.item-cont img {width: 100%;}
.rx_items {border-top: 1px solid #eee;border-bottom: 1px solid #eee;}
.no-padding {padding:0;}
.rx_items {background-image: url("../images/home-bg1.jpg");background-position: center top; ;
    background-repeat: no-repeat;background-size: cover;border-radius: 0;padding: 0;margin: 0
}



.rx_offer_banner > img {width: 194px;}.offer_content {background-color: #e40101;color: #fff;padding: 50px 0 80px;}.user_cont > img {margin: 0 0 0 10px;max-width: 100%;}
.box-title span {
    background: rgb(191,210,85); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(191,210,85,1) 0%, rgba(142,185,42,1) 50%, rgba(114,170,0,1) 51%, rgba(158,203,45,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(191,210,85,1) 0%,rgba(142,185,42,1) 50%,rgba(114,170,0,1) 51%,rgba(158,203,45,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */
    color: #fff;
    font-family: "Courgette",cursive;
    font-size: 30px;
    padding: 10px 50px;
    position: relative;
    top: 0;
}
.ourmenu > h4 {
    background: rgba(0, 0, 0, 0) url("../images/arrow.png") no-repeat scroll center -7px;
    font-weight: 700;margin: 0 0 40px;padding: 0 0 8px;position: relative;text-align: center;
}
.cont_style {-moz-column-count: 2;-moz-column-gap: 40px;text-align: justify;}




#about-us {background-image: url("../images/food2.jpg");background-position: right bottom;background-repeat: no-repeat;background-size: 30% auto;}
.google_map {position: relative;	padding-bottom: 56.25%; /* 16:9 */padding-top: 25px;height: 0;}
.google_map iframe {position: absolute;top: 0;	left: 0;width: 100%;height: 100%;}
#opening-hours,#about-us,#menu,#contact-us { padding:80px 0;}.address h3 {color: #aa1317;font-weight: bold;}.address h3 i {padding: 2px 4px 0 0;position: relative;top: 4px;}
#opening-hours {background-image: url("../images/food1.jpg");background-repeat: no-repeat;background-size: 20% auto;}



.user_benifit {
	background: #e40101;color: #fff;display: inline-block;font-size: 30px;font-weight: bold;height: 50px;line-height: 50px;position: relative;text-align: center;width: 50px;
	}
.user_cont {color: #fff;display: inline-block;font-size: 13px;font-weight: 700;left: 4%;letter-spacing: 2px;position: relative;
    top: -4px;
    width: 90%;
}
.user_benifit::after {
    border-bottom: 15px solid transparent;border-left: 15px solid #e40101;border-top: 15px solid transparent;content: "";position: absolute;right: -15px;top: 10px;
}
.online_benifit li {list-style: outside none none;margin: 15px 0;}
.online_benifit > ul {margin: 0;padding: 0;}

.rx_order_online {background-color: #fff;margin: 17px 0;padding: 21px 0;position:relative;text-align: center;}
.rx_order_online::after {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #2ecc71 10%, #3498db 10%, #3498db 20%, #8e44ad 20%, #8e44ad 30%, #e67e22 30%, #e67e22 40%, #c0392b 40%, #c0392b 50%, #2ecc71 50%, #2ecc71 60%, #3498db 60%, #3498db 70%, #8e44ad 70%, #8e44ad 80%, #e67e22 80%, #e67e22 90%, #c0392b 90%) repeat scroll 0 0 / 200% 100%;
    content: "";height: 4px;left: 0;position: absolute;top: 0;transition: all 0.125s linear 0s;width: 100%;
}
.rx_order_online::before {
    background: rgba(0, 0, 0, 0) linear-gradient(to right, #2ecc71 10%, #3498db 10%, #3498db 20%, #8e44ad 20%, #8e44ad 30%, #e67e22 30%, #e67e22 40%, #c0392b 40%, #c0392b 50%, #2ecc71 50%, #2ecc71 60%, #3498db 60%, #3498db 70%, #8e44ad 70%, #8e44ad 80%, #e67e22 80%, #e67e22 90%, #c0392b 90%) repeat scroll 0 0 / 200% 100%;
    content: "";height: 4px;left: 0;position: absolute;bottom: 0;transition: all 0.125s linear 0s;width: 100%;
}
.logo img {padding: 2px;border: 1px solid #ccc;}
.address > p {margin: 0 0 5px;}

.divcls {margin:0 0 4%;}


.rx_address > h1 {font-family: "Courgette",cursive;font-size: 22px;font-weight: 700;margin: 7px 0 5px;}
.rx_address.text-left > p {color: #505050;font-style: italic;}
header {background: rgba(0, 0, 0, 0) url("../images/bg-menu.jpg") repeat-x scroll 0 0;}


/* popup */
.modal {text-align: center;padding: 0!important;}
.modal:before {content: '';display: inline-block;height: 100%;vertical-align: middle;margin-right: -4px;}
.modal-dialog {display: inline-block;text-align: left;vertical-align: middle;}
.modal-header .close {opacity: 1;position: absolute;right: -15px;top: -10px;z-index: 2;}
.modal-header .close:hover {opacity: 0.8;}
.modal-header {padding: 0;}
.puw_Cont h1 {font-family: "Courgette",cursive;font-size: 25px;margin: 0;}
.cupon {color: #ff0000;font-size: 18px;font-weight: bold;margin: 0 0 10px;}
.on_order {color:#ff0000;}
.on_order {color: #ff0000;font-size: 14px;margin: 0;}
.puw_Cont .oz_link {margin:0 0 5px;}
.puw_Cont h1 {padding:8px 0; border-top-right-radius:5px; border-top-left-radius:5px;background: #E9E9EA; color: #000;
	background: -moz-linear-gradient(top,  #ffffff 3%, #eceded 50%, #eceded 52%, #cbcbcb 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,#ffffff), color-stop(50%,#eceded), color-stop(52%,#eceded), color-stop(100%,#cbcbcb)); 
	background: -webkit-linear-gradient(top,  #ffffff 3%,#eceded 50%,#eceded 52%,#cbcbcb 100%);
	background: -o-linear-gradient(top,  #ffffff 3%,#eceded 50%,#eceded 52%,#cbcbcb 100%); 
	background: -ms-linear-gradient(top,  #ffffff 3%,#eceded 50%,#eceded 52%,#cbcbcb 100%); 
	background: linear-gradient(to bottom,  #ffffff 3%,#eceded 50%,#eceded 52%,#cbcbcb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cbcbcb',GradientType=0 );
}
@media (min-width: 768px) {
	.modal-dialog {width: 500px;}
}